
/* "Album Cover" */
"SwW-Pm-rqH.title" = "Albumcover";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "Kein Bild";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "Tag";
/* "Tag Value" */
"rzE-dv-CIg.title" = "Wert";

/* "Options:" */
"EmW-ft-lp3.title" = "Optionen:";

/* "Tags:" */
"rp8-jS-6zz.title" = "Modus:";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "Tags überschreiben";
/* "Keep" */
"Vls-Eq-1GK.ibShadowedLabels[1]" = "Erhalten";



/* "Save Tags" */
"Krb-hg-fIM.title" = "Tags sichern";
